@import "css_style_stdform.css"; 
@import "css_style_w3.css"; 

body {
	background-color: #ffffff;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: "Advent Pro", sans-serif;
	font-weight: 500;
        font-style: normal;
	font-size: 110%;
}

#hidden { 
	display: none;
}

#unhidden { 
	display: block;
} 

#container {
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #ffffff;
	border:0px solid #000000; 
}
#top-nav-container {
	width: 100%;
	font-size: 1.1em;
	background-color: #775837;
	padding: 10px 0px 10px 0px;
	margin-bottom: 0px;
}
#top-nav-container a:link {
	color: #ffffff;
	text-decoration: none;
}
#top-nav-container a:visited {
	color: #ffffff;
	text-decoration: none;
}
#top-nav-container a:active {
	color: #ffffff;
	text-decoration: none;
}
#top-nav-container a:hover {
	color: #ccc;
	text-decoration: none;
}

#tippy-top-container {
	width: 100%;
}

#top-container { 
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
}

#navigation-container {
	width: 100%;
	font-size: 1.1em;
	background-color: #775837;
	padding: 10px 0px 10px 0px;
}
#navigation-container a:link {
	color: #ffffff;
	text-decoration: none;
}
#navigation-container a:visited {
	color: #ffffff;
	text-decoration: none;
}
#navigation-container a:active {
	color: #ffffff;
	text-decoration: none;
}
#navigation-container a:hover {
	color: #ccc;
	text-decoration: none;
}

#navcontainer { 
	font-size: 1.1em;
	width: 100%;
}

#navcontainer ul {
	font-size: 1.1em;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#navcontainer li { 
	margin: 0; 
}

#navcontainer a {
	font-size: 1.1em;
	display: block;
	padding: 5px 10px;
	color: #000;
	background-color: #999999;
	text-decoration: none;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	font-weight: bold;
}

#navcontainer a:hover {
	font-size: 1.1em;
	color: #fff;
	background-color: #000;
	text-decoration: none;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}

#navcontainer ul ul { 
	font-size: 1em;
}

#navcontainer ul ul li { 
}

#navcontainer ul ul a {
	font-size: 1em;
	display: block;
	padding: 5px 5px 5px 50px;
	color: #000;
	background-color: #dddddd;
	text-decoration: none;
	font-weight: normal;
}

#navcontainer ul ul a:hover {
	font-size: 1em;
	color: #fff;
	background-color: #000;
	text-decoration: none;
}

#navcontainer ul ul ul { 
	font-size: 1em;
}

#navcontainer ul ul ul li { 
}

#navcontainer ul ul ul a {
	font-size: 1em;
	display: block;
	padding: 5px 5px 5px 100px;
	color: #000;
	background-color: #eeeeee;
	text-decoration: none;
	font-weight: normal;
}

#navcontainer ul ul ul a:hover {
	font-size: 1em;
	color: #fff;
	background-color: #000;
	text-decoration: none;
}

img {
	width: 100%;
	height: auto;
}
#colorbar-container {
	font-size: 1.1em;
	background-color: #775837;
	margin-top: 0px;
	padding: 1px 0px 1px 0px;
	height: 0px;
}
#colorbar-container a:link {
	color: #ffffff;
	text-decoration: none;
}
#colorbar-container a:visited {
	color: #ffffff;
	text-decoration: none;
}
#colorbar-container a:active {
	color: #ffffff;
	text-decoration: none;
}
#colorbar-container a:hover {
	color: #ccc;
	text-decoration: none;
}

#middle-container {
}

#content-container {
	font-size: 1em;
	margin-top: 15px;
}
#content-container p {
	color: #000;
	line-height: 1.55;
}
#content-container tr {	
	color: #000;
	line-height: 1.55;
}
#content-container td {	
	color: #000;
	line-height: 1.55;
}
#content-container li {	
	color: #000;
	line-height: 1.55;
}
#content-container a:link {
	color: #775837;
	line-height: 1.55;
}
#content-container a:visited {	
	color: #775837;
	line-height: 1.55;
}
#content-container a:active {	
	color: #775837;
	line-height: 1.55;
}
#content-container a:hover {	
	color: #455a64;
	line-height: 1.55;
}
#displaysubsubcats p {
	font-size: 2em;
	color: #000;
	font-weight: normal;
	text-decoration: none;
	margin-top: 0px;
} 

#subsubcats a:link {
	font-size: 2em;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
	margin-top: 0px;
} 
#subsubcats a:active {
	font-size: 2em;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
	margin-top: 0px;
} 
#subsubcats a:visited {
	font-size: 2em;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
	margin-top: 0px;
} 
#subsubcats a:hover {
	font-size: 2em;
	color: #cc0000;
	background-color: #ccc;
	font-weight: bold;
	text-decoration: none;
	margin-top: 0px;
} 

#subcats a:link {
	font-size: 2em;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
} 
#subcats a:active {
	font-size: 2em;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
} 
#subcats a:visited {
	font-size: 2em;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
} 
#subcats a:hover {
	font-size: 2em;
	color: #cc0000;
	background-color: #ccc;
	font-weight: bold;
	text-decoration: none;
} 

#bottom-container {
	font-size: 1.1em;
	background-color: #775837;
	padding: 8px 0px 8px 0px;
}
#bottom-container a:link {
	color: #ffffff;
	text-decoration: none;
}
#bottom-container a:visited {
	color: #ffffff;
	text-decoration: none;
}
#bottom-container a:active {
	color: #ffffff;
	text-decoration: none;
}
#bottom-container a:hover {
	color: #ccc;
	text-decoration: none;
}
#ethosite-container {
	font-size: 1.1em;
	background-color: #775837;
	padding: 10px 0px 10px 0px;
}
#ethosite-container a:link {
	color: #775837;
	text-decoration: none;
}
#ethosite-container a:visited {
	color: #775837;
	text-decoration: none;
}
#ethosite-container a:active {
	color: #775837;
	text-decoration: none;
}
#ethosite-container a:hover {
	color: #455a64;
	text-decoration: none;
}
#footer-container {
	font-size: 1em;
	text-align: left;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}
#footer-container p {
	color: #000;
	margin-top: 24px;
}
#footer-container a:link {
	color: #775837;
}
#footer-container a:visited {
	color: #775837;
}
#footer-container a:hover {
	font-size: 1em;
	color: #455a64;
}
iframe {
	margin-top: 1px; 
	margin-bottom: 1px; 
	margin-right: 0px; 
  	height:auto; 
	width:100%; 
}

.tinytext {	
	font-size: .9em;
	color: #000;
}

.largetext {	
	font-size: 1.1em;
	color: maroon;
}

.redheader {	
	font-size: 1.1em;
	color: #cc0000;
}
.redtext {	
	font-size: 1em;
	color: #cc0000;
}

.navyheader {	
	font-size: 1.1em;
	color: navy;
}
.navytext {	
	font-size: 1em;
	color: navy;
}

.leftvalue {
	font-size: 1em;
	float: left;
	width: 140px;
	margin-left: 0px;
}
.rightvalue {
	font-size: 1em;
	margin-left: 10px;
	text-align: left;
}


p {	
	font-size: 1em;
	color: #000;
	line-height: 1.55;
}
ul {	
	font-size: 1em;
	color: #000;
	line-height: 1.55;
}


h1 {	
	font-family: "Rye", serif;
	font-size: 1.5em;
	color: #ffaf00;
	text-shadow: 2px 2px 2px #000;
	line-height: 1.55;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 0px;
}

h2 {	
	font-family: "Rye", serif;
	font-size: 1.3em;
	color: #000;
	line-height: 1.55;
	text-align: center;
}
h3 {	
	font-family: "Rye", serif;
	font-size: 1.2em;
	color: #000;
	line-height: 1.55;
}
h4 {	
	font-family: "Rye", serif;
	font-size: 1.1em;
	color: #000;
	line-height: 1.55;
}
h5 {	
	font-family: "Rye", serif;
	font-size: 1em;
	color: #000;
	line-height: 1.55;
	text-align:center;
}
h6 {	
	font-family: "Rye", serif;
	font-size: .8em;
	color: #000;
	line-height: 1.55;
}

a:link {	
	font-size: 1em;
	color: #775837;
	line-height: 1.55;
	text-decoration: none;
}
a:active {	
	font-size: 1em;
	color: #775837;
	line-height: 1.55;
	text-decoration: none;
}
a:hover {	
	font-size: 1em;
	color: #000;
	line-height: 1.55;
}
a:visited {	
	font-size: 1em;
	color: #775837;
	line-height: 1.55;
	text-decoration: none;
}

hr {
	border-color: #000;
	border-style: none none dotted;
	border-width: 1px;
	text-align: left;
	width: 100%;
}


